<app-header></app-header>

<main class="container-fluid">
  <router-outlet></router-outlet>
</main>

<footer class="container-fluid">
  <div class="footer">
    <span>&reg; 2016 Dirty Dogs all rights reserved</span>
    <ul>
      <li>274 Marconi Blvd. Columbus, Ohio 43215</li>
      <li>614.538.0095</li>
      <li>
        <a routerLink="/contact">Contact Us</a>
      </li>
    </ul>
  </div>
</footer>
